.logo-wrapper {
    display: inline-block;
    width: 188px;
    height: 28px;
    padding: 10px;
}
.logo-nav {
    fill: #47485d !important;
    width: 100%;
    height: auto;
}
.logo-wrapper-footer {
    display: inline-block;
    width: 320px;
    height: 28px;
    padding: 10px;
    max-width: 100%;
}

body {
    background-color: #cce6fe;
    margin: 0 !important;
    color: #252545;
}
section {
    text-align: center;
    overflow: hidden;
    margin: 0;
    height: 100vh;
    display: flex;
    align-items: center;
}
.section-container {
    margin: 0 2% 0;
    flex: 1;
}
h1 {
    font-family: 'Abril Fatface';
    text-align: center;
    font-size: 1.5em;
    letter-spacing: .04em;
    margin: 15% 0 .5em;
    position: relative;
    z-index: 1;
}
.top-logo {
    width: 120px;
    display: inline-block;
}
.top-logo img { 
    width: 100%;
    max-width: 100%;
    margin: 20px;
}
h2 {
    font-family: 'Abril Fatface';
    text-align: center;
    font-size: 2em;
    letter-spacing: .04em;
}
p {
    max-width: 1100px;
    text-align: center;
    margin: auto;
    margin-bottom: 1em;
    font-family: 'Fira Sans';
    font-weight: 300;
    font-size: 1em;
    line-height: 1.4;
}
p strong {
    font-weight: 500;
}

#header-clouds {
    width: 90%;
    height: auto;
    position: absolute;
    top: 15%;
    left: 0;
    right: 0;
    margin: auto;
}
#quote-wrapper {
    position: relative;
}
#quote-wrapper #brackets {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) scale(.4);
}
.quote {
    margin: 2em auto 0;
    font-weight: 400;
    color: #31B671;
    font-size: .9em;
    line-height: 1.4;
    max-width: 240px;
}
.author {
    font-weight: 400;
    font-style: italic;
    color: #4D5261;
    font-size: .8em;
    margin-top: .3em;
}
.scroll-cta {
    text-align: center;
    margin: 2.5em auto 0;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 500;
    font-size: 1em;
    line-height: 1.4;
    text-transform: uppercase;
    position: relative;
    cursor: pointer;
}
.scroll-cta:after {
    position: absolute;
    content: '';
    bottom: -20px;
    right: 50%;
    width: 20px;
    height: 20px;
    border-right: 3px solid #252545;
    border-bottom: 3px solid #252545;
    border-radius: 1px;
    transform: translate(50%, 0%) rotate(45deg) skew(-22deg, -22deg);
    /*animation: move-scroll 1s ease-in-out infinite alternate;*/
    /*transition: opacity 400ms cubic-bezier(0.16, 0.04, 0.14, 1) 1s;*/
    z-index: 1;
}
#forest-section {
    margin-top: -5em;
}
.svg-wrapper {
    position: relative;
}
.svg-wrapper svg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}
.svg-wrapper#forest-wrapper {
    padding: 38.9382656738% 0 0;
}
.svg-wrapper#magnifier-wrapper {
    padding: 37.34% 0 0;
}
.svg-wrapper.svg-circle {
    padding: 100% 0 0;
}
/*.row {*/
    /*overflow: hidden;*/
/*}*/
.row {
    display: flex;
}
.col13 {
    width: 30%;
    /*float: left;*/
    text-align: center;
    position: relative;
    margin: 0 1.5% 0;
}
.svg-wrapper svg#bee1, .svg-wrapper svg#bee2, .svg-wrapper svg#bee3 {
    position: absolute;
    width: auto;
    height: auto;
    transform: scale(.5);

}
.svg-wrapper svg#bee1 {
    left: 55%;
    bottom: 25%;
}
.svg-wrapper svg#bee2 {
    left: 65%;
    top: 0;
}
.svg-wrapper svg#bee3 {
    left: 35%;
    bottom: 30%;
}
.svg-wrapper#honeycomb-wrapper {
    padding: 36.305732% 0 0;
}
.svg-wrapper svg#bee4, .svg-wrapper svg#bee5, .svg-wrapper svg#bee6 {
    position: absolute;
    width: auto;
    height: auto;
    transform: scale(.8);
}
.svg-wrapper svg#bee4 {
    left: 30%;
    bottom: 10%;
}
.svg-wrapper svg#bee5 {
    top: 10%;
    left: 85%;
}
.svg-wrapper svg#bee6 {
    left: 90%;
    bottom: 20%;
}
#timeline-section h2 {
    margin-top: 4em;
}
.timeline-row-wrapper {
    position: relative;
    height: 100vh;
}
/*.timeline-row-wrapper.active::before {*/
    /*content: '';*/
    /*position: absolute;*/
    /*width: 15px;*/
    /*height: 100%;*/
    /*background-color: #585E6F;*/
    /*left: 27.5%;*/
    /*transform: translateX(-50%);*/
    /*top: 25%;*/
    /*border-radius: 5px;*/
/*}*/
.timeline-row {
    /* display: flex; */
    /* margin: 50px 0 50px; */
    position: absolute;
    /* top: 15%; */
    left: 0;
    width: 100%;
    top: 0;
}
/*.active {*/
    /*fill: red !important;*/
    /*transition: all 3s;*/
/*}*/
.timeline-col1, .timeline-col2, .timeline-col3 {
    position: relative;
}
.timeline-col1 {
    width: 50%;
    float: left;
}
.timeline-col1 h3 {
    font-family: 'Abril Fatface';
    text-align: center;
    font-size: 1.5em;
    letter-spacing: .04em;
    color: #252545;
    margin-top: 40%;
}
.timeline-col2 {
    width: 50%;
    float: left;
}
.timeline-col3 {
    width: 100%;
    clear: both;
    padding: 1em 0;
}
.timeline-col3 p {
    text-align: left;
}
.timeline-circle-wrapper {
    max-width: 186px;
    margin: 0 auto;
}
.y1994 svg {
    width: auto;
    left: 50%;
    transform: translateX(-47%);
}
.y1998 svg {
    width: auto;
    left: 50%;
    transform: translateX(-51.25%);
    height: 109%;
    bottom: auto;
    top: 0;
}
.y2005 svg {
    width: auto;
    left: 51%;
    transform: translateX(-51%);
    height: 109%;
}
.y2016 svg {
    width: auto;
    left: 48%;
    transform: translateX(-51.75%);
    height: 106%;
    bottom: auto;
    top: 0;
}
.y2017 svg {
    width: auto;
    left: 58%;
    transform: translateX(-51.55%);
    height: 100%;
    bottom: auto;
    top: 0;
}
#how-seo-changed-section p:last-child {
    margin-top: 1em;
}
.svg-wrapper#footsteps-wrapper {
    padding-top: 32.37636364%;
}
.svg-wrapper#birds-wrapper {
    padding-top: 32.37636364%;
}
#updates-section {
    margin-bottom: -10em;
}
#updates-section .row {
    display: block;
}
#updates-section .svg-wrapper.svg-circle {
    padding: 75% 0 0;
}
#updates-section p:first-child {
    font-size: .9em;
}
/*.row-updates {*/
    /*display: flex;*/
/*}*/
.col-14 {
    text-align: center;
    padding: 0 1em 0;
    width: 39%;
    float: left;
}
.col-14 h3 {
    font-family: 'Abril Fatface';
    text-align: center;
    font-size: .6em;
    letter-spacing: .04em;
    color: #252545;
}
.col-14 p {
    font-size: .7em;
    margin-top: .5em;
}
/*ECG*/
#ecg-section {
    margin-top: 12em;
    height: 75vh;
}
#ecg-section p {
    margin-top: 2.5em;
}
#ecg-section p strong {
    font-size: 1.1em;
    line-height: 1.7;
}
#ecg-wrapper {
    position: relative;
    padding-top: 10.492569002%;
    margin-bottom: 5em;
}
#ecg{
    background-color: #CCE6FE;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    bottom: 0;
}
#ecg path {
    stroke: #252545;
    fill: none;
    stroke-width: 5;
    stroke-linecap: round;
    stroke-linejoin: round;
}
.ecg-path1 {
    stroke-dasharray: 170, 180;
    animation: pulse 2s infinite linear;
}
@keyframes pulse {
    0% {
        stroke-dashoffset: 350;
    }
    100% {
        stroke-dashoffset: 0;
    }
}
.ecg-path2 {
    stroke-dasharray: 170, 180;
    animation: pulse2 2s infinite linear;
}

@keyframes pulse2 {
    0% {
        stroke-dashoffset: 525;
    }
    100% {
        stroke-dashoffset: 175;
    }
}
#ecg-section {
    margin-bottom: 15em;
}
#ecg-section .section-container {
    overflow: hidden;
}
#share-section {
    background-color: #FFDC57;
    padding: 2em 0 2em;
    margin-bottom: 0;
    height: 100vh;
    z-index: 2;
    position: relative;

}
#share-section p {
    margin-bottom: 0;
}
#as-you-can-see {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
.social-share-wrapper {
    padding: 1em;
}
.social-share-wrapper > * {
    vertical-align: top !important;
    margin-bottom: 5px;
}
.social-share-wrapper > [id*="plusone"] {
    transform: scale(1.1) translateX(1px);
}
#share-section #logo {
    margin-bottom: 1.5em;
    width: 100%;
    max-width: 460px;
}
.fb_iframe_widget_fluid > span {
    vertical-align: top !important;
}

@media screen and (min-width: 768px) {
    h1 {
        font-size: 3.5em;
        margin: .83em 0;
    }
    .top-logo {
        width: 200px;
    }
    h2 {
        font-size: 3em;
    }
    p {
        font-size: 1.3em;
        line-height: 1.5;
    }
    .social-share-wrapper {
        padding: 2em 0 0;
    }
    .section-container {
        margin: 0 20px 0;
    }
    #header-clouds {
        top: 10%;
    }
    #quote-wrapper #brackets {
        transform: translateX(-50%) scale(.9);
    }
    .quote {
        font-size: 1.5em;
        margin: 3em auto 2em;
        max-width: none;
    }
    .author {
        font-size: 1.7em;
    }
    .svg-wrapper svg#bee1, .svg-wrapper svg#bee2, .svg-wrapper svg#bee3 {
        transform: scale(1);
    }
    .svg-wrapper svg#bee4, .svg-wrapper svg#bee5, .svg-wrapper svg#bee6 {
        transform: scale(1.4);
    }
    .timeline-row {
        display: flex;
        margin: 50px 0 50px;
        top: 15%;
    }
    .timeline-col1 {
        width: 15%;
        float: none;
     }
    .timeline-col2 {
        width: 25%;
        float: none;
    }
    .timeline-col3 {
        width: 60%;
        float: none;
        clear: none;
    }
    .timeline-col1 h3 {
        font-size: 2.5em;
        padding: 0 1em 0 0;
    }
    .timeline-col3 p {
        padding: 0 0 0 1em;
    }
    .timeline-row-wrapper.active::before {
        content: '';
        position: absolute;
        width: 15px;
        height: 100%;
        background-color: #585E6F;
        left: 27.5%;
        transform: translateX(-50%);
        top: 25%;
        border-radius: 5px;
    }
    /*#updates-section .row {*/
        /*display: flex;*/
    /*}*/
    #updates-section .svg-wrapper.svg-circle {
        padding: 100% 0 0;
    }
    #updates-section p:first-child {
        font-size: 1.3em;
        margin-top: 1em;
    }
    .col-14 {
        float: left;
        width: 30%;
        margin: 0 10% 0 5%;
    }
    .col-14 h3 {
        font-size: 1.15em;
    }
    .col-14 p {
        font-size: 1.15em;
        margin-top: 1em;
    }

}
@media screen and (min-width:992px) {
    .section-container {
        margin: 0 75px 0;
    }
    #quote-wrapper #brackets {
        transform: translateX(-50%) scale(1.2);
    }
    .quote {
        font-size: 1.9em;
    }
    .timeline-col1 h3 {
        font-size: 3em;
        margin-top: 0;
    }

    #updates-section .row {
        display: flex;
    }
    #updates-section .svg-wrapper.svg-circle {
        padding: 100% 0 0;
    }
    #updates-section p:first-child {
    }
    .col-14 {
        float: none;
        width: 25%;
        padding: 0 2em 0;
        margin: 0;
    }
}

.subscribe-block {
    max-width: 380px;
    margin: 1em auto 0;
}
.subscribe-block form {
    position: relative;
}
field-wrapper .error, .enquiry .field-wrapper .error, .local-seo-footer .field-wrapper .error,
.select-wrapper.field-wrapper.error {
    border: 1px solid #f6c;
}
.select-wrapper.field-wrapper .error {
    border: none;
}
.field-wrapper {
    position: relative;
}
.required-field-error {
    position: absolute;
    background: #f6c;
    color: #fff;
    font-size: .7875rem;
    line-height: 1.5;
    padding: .6em .75em .55em;
    border-radius: 4px 5px;
    bottom: 100%;
    right: 0;
    margin: 0 0 5px;
    opacity: 0;
    -webkit-transition: opacity .35s;
    transition: opacity .35s;
}
.required-field-error:before {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    border-style: solid solid none;
    border-width: 5px 5px 0;
    border-color: #f6c transparent transparent;
    /*    border-style: none solid solid;
        border-width: 0 5px 5px;
        border-color: transparent transparent #f6c;*/
    top: 100%;
    left: 10px;
}
.error + .required-field-error {
    opacity: 1;
    z-index: 1;
}
.hide-tooltip  + .required-field-error {
    opacity: 0;
}
.subscribe-block input[type=email] {
    border: none;
    border-radius: 2px;
    background: #fff;
    outline: 0;
    color: #000;
    padding: 1em 10em 1em 1em;
    line-height: 1;
    width: 100%;
    height: 34px;
    box-sizing: border-box;
}
.subscribe-block input[type=submit] {
    position: absolute;
    color: #FFF;
    background-color: #0cb0db;
    border: none;
    border-radius: 2px;
    top: 2px;
    right: 2px;
    padding: .8em 2em;
    outline: 0;
    cursor: pointer;
    height: 30px;
    -webkit-appearance: none;
}
#share-section p a {
    text-decoration: none;
    color: #0cb0db;
    /*transition: color .3 linear;*/
}
#share-section p a:hover {
    color: #0c89af;
}
p.subscribe {
    font-family: 'Abril Fatface', sans-serif;
    text-align: center;
    letter-spacing: .04em;
    margin: 1em auto;
}
.embed-wrapper p.embed {
    font-family: 'Abril Fatface', sans-serif;
    text-align: center;
    letter-spacing: .04em;
    margin: 1em auto;
}
.embed-wrapper .embed-content {
    background-color: #cce6fe;
    border: none;
    display: block;
    padding: 10px;
    color: #252545;
    margin: 1em auto;
    font-family: 'Fira Sans', sans-serif;
    font-weight: 300;
    font-size: 1em;
    outline: none;
    width: 380px;
/*    width: 280px;*/
}
.thank-you-linkback {
    text-decoration: none;
    color: #4D5261;
    cursor: pointer;
}
.thank-you-linkback:hover {
    color: #0c89af;
}


@media only screen
and (min-device-width: 320px)
and (max-device-width: 736px)
and (orientation: landscape) {
    .svg-wrapper#forest-wrapper {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        padding: 31.150612539% 0 0;
    }

    #magnifier-section p {
        font-size: .8em;
    }

    .svg-wrapper#magnifier-wrapper {
        padding-top: 28.005%;
        width: 75%;
        margin-left: auto;
        margin-right: auto;
    }

    #what-is-seo-section h2 {
        margin: .5em 0 .25em;
    }

    #what-is-seo-section p {
        font-size: .77em;
    }

    #what-is-seo-section .row {
        justify-content: center;
    }

    #what-is-seo-section .col13 {
        width: 22%;
    }

    #honeycomb-section p {
        font-size: .85em;
    }

    #honeycomb-section h2 {
        margin: .5em 0;
        line-height: 1.2;
        font-size: 1.85em;
    }

    .svg-wrapper#honeycomb-wrapper {
        padding-top: 25.4140124%;
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    #timeline-section h2 {
        margin: .5em 0;
    }

    #timeline-section p {
        font-size: .85em;
    }

    .timeline-circle-wrapper {
        max-width: 115px;
    }

    .timeline-col1 h3 {
        line-height: 115px;
        margin: 0;
    }

    .timeline-row-wrapper {
        height: 80vh;
    }

    #how-seo-changed-section p {
        font-size: .85em;
    }

    #how-seo-changed-section h2 {
        margin: .5em 0;
    }

    .svg-wrapper#footsteps-wrapper {
        padding-top: 20.0733454568%;
        width: 62%;
        margin-left: auto;
        margin-right: auto;
    }

    #birds-section p {
        font-size: .85em;
    }
    .svg-wrapper#birds-wrapper {
        padding-top: 30.757545458%;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    #updates-section .col-14 {
        padding: 0 .5em;
        width: 25%;
        box-sizing: border-box;
    }

    #ecg-wrapper {
        margin: 2em 0;
    }

    #ecg-section {
        height: 100vh;
    }

    #share-section {
        padding: 1em;
        box-sizing: border-box;
    }

    #share-section #logo {
        max-width: 210px;
        margin: 0;
    }

    #share-section h2 {
        margin: .25em 0;
    }

    #share-section p {
        font-size: .85em;
    }

    #share-section .social-share-wrapper {
        padding-bottom: 0;
    }
}
@media screen and (max-width: 768px) {
    .embed-wrapper .embed-content {
        width: 280px;
    }
}